header .menu > li .submenu {
	z-index: 10;
}

.competition aside img {
	width: 100%;
	height: auto;
}

.terms li {
    list-style: square;
}

.extras::before, #welcome.teddy::before {
	background-size: 100%;
}
.ninja-forms-all-fields-wrap input { width: 424px; }

.ninja-forms-all-fields-wrap .field-wrap {
  display: block;
  margin-bottom: 20px; }
.ninja-forms-all-fields-wrap label {
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 6px; }
.ninja-forms-all-fields-wrap input[type=submit] {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  display: block;
  text-align: center;
  font-weight: 400;
  font-size: 19px;
  text-transform: uppercase;
  background: #43bfad;
  color: #fff;
  height: 38px;
  border: none;
  line-height: 38px;
  border-radius: 22px;
  margin: 30px 0;
  padding: 0 30px;
  cursor: pointer;
  width: auto;
  min-width: 130px; }

.ninja-forms-required-items, .ninja-forms-req-symbol {
  display: none;
}

#left-menu-button {
	display: none;
	width: 62px;
	height: 39px;
	background-size: 100%;
	background-image: url(../img/menu_button.png);
	background-repeat: no-repeat;
	position: absolute;
	left: -15px;
	top:6px;
}

#left-menu {
	display: none;
	width: 268px;
	height: 100%;
	background-size: 100%;
	background-image: url(../img/left_menu_bg.jpg);
	background-repeat: no-repeat;
	background-color: #3b3c43;
	position: absolute;
	left: -340px;
	top: 0;
	z-index: 999;
	font-size: 26px;
	font-family: 'vag_roundedregular', sans-serif;
	font-weight: 300;
	padding-top: 25px;
	padding-left: 30px;
	padding-right: 30px;
}

#left-menu ul li a {
	color: #fff;
	line-height: 30px;
	position: relative;
	top: -5px;
}

#left-menu hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #616368;
}

#left-menu ul li {
	margin-top: 10px;
}

#left-menu ul li:before {
	content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: auto 100%;
    margin-right: 10px;
}

#left-menu ul.ages li:before {
	background-image: url("../img/icons_cat.png");
	background-repeat: no-repeat;
}

#left-menu ul.ages li.infants:before {
	background-position: -30px 0;
}

#left-menu ul.ages li.crawlers:before {
	background-position: -60px 0;
}

#left-menu ul.ages li.toddlers:before {
	background-position: -90px 0;
}

#left-menu ul.ages li.twoyears:before {
	background-position: -120px 0;
}

#left-menu ul.ages li.preschoolers:before {
	background-position: -150px 0;
}

#left-menu ul.ages li.primary:before {
	background-position: -180px 0;
}

#left-menu ul.pages li:before, #left-menu ul.auth li:before {
	background-image: url("../img/icons_menu.png");
	background-repeat: no-repeat;
}

#left-menu ul.pages li.partners:before {
	background-position: -30px 0;
}

#left-menu ul.pages li.contacts:before {
	background-position: -60px 0;
}

#left-menu ul.auth li:before {
	background-position: -90px 0;
}

#main.inner .twoCols .leftCol .video_frame, #main.competition .innerGrid .video .video_frame  {
	  width: 440px;
	  height: inherit;
  }

#main.competition .innerGrid .video {
	width: 460px;
	height: 302px;
	margin-bottom: 20px;
}

#main.inner.partners .stories-grid .story-item .texts h3 {
	margin-top: 20px;
}

#main.buydvd .innerGrid:before {
  background: url(../img/dvd.jpg) no-repeat;
    bottom: -110px;
    right: 0px;
  width: 500px;
  background-size: 100%;
}


#loginWin form .error span {
	color: #fff;
}

#main.twoCols.competition form {
	margin-top: 19px;
}

nav.mainNav .mega .title.preschoolers:before {
          background-position: -500px 0; }
nav.mainNav .mega .title.preschoolers {
        color: #4bc0b0; }

nav.mainNav .mega .title.primary:before {
          background-position: -600px 0; }
nav.mainNav .mega .title.primary {
        color: #e1b095; }

nav.mainNav .innerGrid > li .menu-item {
		font-size: 20px;
	}

nav.mainNav .mega .feature ul {
	margin: 0 20px 0 0;
}

#main.inner .stories {
	background: none;
}

#main.inner .stories h1 {
	text-align: center;
}

#main.inner h1.icon.preschoolers {
    color: #4bc0b0; }
    #main.inner h1.icon.preschoolers:before {
      background-position: -375px 0; }

#main.inner h1.icon.primary {
    color: #e1b095; }
    #main.inner h1.icon.primary:before {
      background-position: -450px 0; }

#main.inner article table.story td {
	vertical-align: top;
	padding-left: 20px;
	padding-bottom: 20px;
}
#main.inner article table.story h3 {
	margin-bottom: 0;
}

.theysay .innerGrid p {
	margin-right: auto;
}

#main.inner article table.story td:first-child {
	white-space: nowrap;
}

 #welcome ul.cats {
	 background: none;
 }

 #welcome ul.cats li {
	 background: url(../img/icons_cat_white.png) no-repeat 15px 0;
	 width: 78px;
 }

 #welcome ul.cats li a {
	 font-size: 13px;
 }

  #welcome ul.cats li.infant {
	  background-position: -72px 0;
  }

  #welcome ul.cats li.crawler {
	  background-position: -162px 0;
  }

  #welcome ul.cats li.toddler {
	  background-position: -252px 0;
  }

  #welcome ul.cats li.twoyears {
	  background-position: -342px 0;
  }

  #welcome ul.cats li.preschoolers {
	  background-position: -426px 0;
  }

  #welcome ul.cats li.primary {
	  background-position: -517px 0;
  }

.stories-grid li.reason {
		font-size: 0;
        width: 450px;
	}
	.stories-grid li.reason img {
		width: 450px;
	}

#welcome.teddy:before {
	width: 469px;
}

form input[type=text],form input[type=email], form input[type=password], form input[type=tel] {
	height: 40px;
}

/* Shopping cart */

input.wp_cart_checkout_button {
	float: right;
	margin-top: 10px;
}

.shopping_cart form input[name=quantity] {
	height: auto;
	float: left;
}

th.wspsc_cart_price_th {
	text-align: center;
}

.shopping_cart td {
	padding-top: 10px;
}

.wp_cart_button_wrapper form input[type="submit"] {
	background: #43bfad;
	color: #fff;
	height: 38px;
	border: none;
	line-height: 38px;
	border-radius: 22px;
	padding: 0 22px;
	font-weight: 400;
	font-size: 16px;
}

.shopping_cart span#pinfo {
	visibility: hidden;
	display: none;
	font-size: 0;
}

header .search_container {
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: right;
	white-space: nowrap;
}

header .search_container .search_button {
	height: 26px;
	width: auto;
	position: relative;	
	top: 6px;
	margin-left: 5px;
}

#search {
	height: 20px;
	margin-top: 0;
	border: 1px #CF7660 solid;
	border-radius: 20px;
}

@media only screen and (max-width: 1154px) {
  #welcome h1 {
  	font-size: 50px;
  }
  #welcome p {
	  font-size: 30px;
  }
  #welcome.teddy:before {
		display: none;
	}
}

@media only screen and (max-width: 992px) {
  #welcome h1 {
  	font-size: 33px;
  }
  #welcome p {
	  font-size: 23px;
  }
  nav.mainNav .innerGrid > li .menu-item {
	  font-size: 14px;
  }
}

@media only screen and (max-width: 768px) {
	header .menu {
		text-align: center;
		position: relative;
	}

	.frontpage section.stories h1 {
		font-size: 33px;
	}

	.frontpage section.extras h1 {
		font-size: 33px;
	}

	nav.mainNav {
		display: none;
	}

	#left-menu-button {
		display: block;
	}

	nav.user-menu {
		display: none;
	}

	ul.menu {
		display: none;
	}

	#left-menu {
		display: block;
	}

	#bottom {
		display: none;
	}

	nav.mainNav .mega .feature {
		display: block;
		margin: 0 20px 0 32px;
	}

	header .search_container {
		text-align: center;
		position: relative;
		bottom: 0;
		top: 190px;
	}

	#search {
		margin-left: 40px;
		width: 300px;
	}

	header {
		min-height: 240px;
	}
}

header .login {
    right: 135px; }

header .social {
	right: 235px;
}

header .menu {
	right: 0px;
}

@media only screen and (max-width: 634px) {

	.frontpage section.stories h1 {
		text-align: center;
	}

	.frontpage section.extras h1 {
		text-align: center;
	}

	header .search_container {
		text-align: center;
		position: relative;
		bottom: 0;
		top: 190px;
	}

	#search {
		margin-left: 40px;
		width: 300px;
	}

	header {
		min-height: 240px;
	}

}

/*
@media only screen and (max-width: 900px) {
	#main-slider .fotorama .fotorama__html > div p {
		width: 60%;
	}
}
*/
